pspg (5.8.15-1.pgdg12+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Jan 2026 09:44:57 +0100

pspg (5.8.15-1) unstable; urgency=medium

  * New upstream version 5.8.15.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Jan 2026 09:44:57 +0100

pspg (5.8.14-1) unstable; urgency=medium

  * New upstream version 5.8.14.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Dec 2025 12:15:53 +0100

pspg (5.8.13-1) unstable; urgency=medium

  * New upstream version 5.8.13.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Dec 2025 12:26:45 +0100

pspg (5.8.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Nov 2025 11:20:15 +0100

pspg (5.8.12-1) experimental; urgency=medium

  * New upstream version 5.8.12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Jul 2025 16:24:49 +0200

pspg (5.8.11-1) experimental; urgency=medium

  * New upstream version 5.8.11.

 -- Christoph Berg <myon@debian.org>  Sun, 11 May 2025 23:17:33 +0200

pspg (5.8.10-1) experimental; urgency=medium

  * New upstream version 5.8.10.

 -- Christoph Berg <myon@debian.org>  Tue, 06 May 2025 17:35:32 +0200

pspg (5.8.9-1) unstable; urgency=medium

  * New upstream version 5.8.9.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Apr 2025 12:13:08 +0200

pspg (5.8.8-1) unstable; urgency=medium

  * New upstream version 5.8.8.

 -- Christoph Berg <myon@debian.org>  Wed, 12 Mar 2025 11:04:13 +0100

pspg (5.8.7-1) unstable; urgency=medium

  * New upstream version 5.8.7.

 -- Christoph Berg <myon@debian.org>  Fri, 27 Sep 2024 11:04:21 +0200

pspg (5.8.6-1) unstable; urgency=medium

  * New upstream version 5.8.6.

 -- Christoph Berg <myon@debian.org>  Fri, 10 May 2024 09:40:05 +0200

pspg (5.8.5-1) unstable; urgency=medium

  * New upstream version 5.8.5.

 -- Christoph Berg <myon@debian.org>  Wed, 24 Apr 2024 17:12:00 +0200

pspg (5.8.4-1) unstable; urgency=medium

  * New upstream version 5.8.4.
  * B-D on pkgconf.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2024 08:43:44 +0200

pspg (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 14:07:03 +0000

pspg (5.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 10:57:37 +0200

pspg (5.7.8-1) unstable; urgency=medium

  * New upstream version.
  * Work around too old autoconf on bullseye/buster/focal.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jul 2023 15:25:16 +0300

pspg (5.7.4-1) experimental; urgency=medium

  * New upstream version.
  * B-D on libncurses-dev.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Mar 2023 12:03:12 +0100

pspg (5.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 09:56:06 +0100

pspg (5.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2023 13:09:06 +0200

pspg (5.6.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 04 Dec 2022 20:10:09 +0100

pspg (5.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 04 Dec 2022 17:09:12 +0100

pspg (5.5.13-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Nov 2022 12:55:20 +0100

pspg (5.5.12-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 15:35:33 +0100

pspg (5.5.11-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:19:03 +0100

pspg (5.5.9-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:58:17 +0100

pspg (5.5.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2022 16:12:38 +0200

pspg (5.5.7-2) unstable; urgency=medium

  * Remove AC_CHECK_INCLUDES_DEFAULT from configure.ac for backporting.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 11:34:10 +0200

pspg (5.5.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 11:23:26 +0200

pspg (5.5.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 19:44:39 +0200

pspg (5.5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jul 2022 11:55:27 +0200

pspg (5.5.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Mar 2022 11:26:44 +0100

pspg (5.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Dec 2021 15:19:45 +0100

pspg (5.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 16:41:31 +0100

pspg (5.5.1-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 10:02:56 +0100

pspg (5.3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Sep 2021 10:04:09 +0200

pspg (5.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Aug 2021 12:39:33 +0200

pspg (5.2.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Jul 2021 17:35:32 +0200

pspg (5.0.5-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 13:23:35 +0200

pspg (4.6.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 12 May 2021 15:12:01 +0200

pspg (4.6.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Apr 2021 15:51:27 +0200

pspg (4.3.1-2) experimental; urgency=medium

  * New upstream version.
  * B-D on libssl-dev.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Mar 2021 10:49:40 +0100

pspg (4.2.1-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Feb 2021 10:35:32 +0100

pspg (4.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Feb 2021 15:28:37 +0100

pspg (4.0.1-1) unstable; urgency=medium

  * New upstream version.
  * Upgrade watch file to version 4.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Jan 2021 14:53:02 +0100

pspg (3.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Oct 2020 13:48:49 +0200

pspg (3.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 24 Sep 2020 16:56:32 +0200

pspg (3.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Aug 2020 13:48:07 +0200

pspg (3.1.2-1) unstable; urgency=medium

  * New upstream version.
  * DH 13; remove dh-autoreconf.

 -- Christoph Berg <myon@debian.org>  Mon, 25 May 2020 11:50:55 +0200

pspg (3.0.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 May 2020 11:26:23 +0200

pspg (2.6.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Jan 2020 11:34:04 +0100

pspg (2.6.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Dec 2019 13:47:30 +0100

pspg (2.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Dec 2019 10:06:50 +0100

pspg (2.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Nov 2019 10:55:08 +0100

pspg (2.5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Nov 2019 13:59:43 +0100

pspg (2.5.3-2) unstable; urgency=medium

  * autopkgtest: Invoke pspg without path.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Nov 2019 21:53:38 +0100

pspg (2.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Nov 2019 11:13:17 +0100

pspg (2.5.0-2) unstable; urgency=medium

  * Add autopkgtest exercising the built-in PostgreSQL client.
    (Doesn't test the ncurses part.)

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 15:55:30 +0100

pspg (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Add libpq-dev build-dependency.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 14:58:12 +0100

pspg (2.1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 24 Oct 2019 09:32:34 +0200

pspg (2.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Oct 2019 09:38:07 +0200

pspg (2.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Oct 2019 11:45:34 +0200

pspg (2.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2019 10:11:56 +0200

pspg (2.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Sep 2019 09:28:14 +0200

pspg (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2019 11:44:47 +0200

pspg (2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Sep 2019 13:45:14 +0200

pspg (1.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Sep 2019 09:21:40 +0200

pspg (1.6.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Jul 2019 20:09:58 +0200

pspg (1.6.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Jul 2019 10:01:07 +0200

pspg (1.6.5-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 20 May 2019 13:22:01 +0200

pspg (1.6.4-1) experimental; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Mar 2019 16:00:03 +0100

pspg (1.6.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 29 Nov 2018 10:37:53 +0100

pspg (1.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 14 Sep 2018 12:51:46 +0200

pspg (1.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 03 Sep 2018 09:26:33 +0200

pspg (1.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 31 Aug 2018 15:40:25 +0200

pspg (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 03 Aug 2018 16:06:12 +0200

pspg (1.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 29 Jul 2018 12:23:55 +0200

pspg (1.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Fri, 20 Jul 2018 21:38:53 +0200

pspg (1.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 04 May 2018 09:06:24 +0200

pspg (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Build-Depend on libreadline-dev.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 30 Apr 2018 09:21:33 +0200

pspg (1.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 19 Mar 2018 09:13:21 +0100

pspg (0.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Feb 2018 10:18:02 +0100

pspg (0.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Jan 2018 18:45:01 +0100

pspg (0.9.1-1) unstable; urgency=medium

  * New upstream version.
  * Fix typo in manpage name.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 01 Jan 2018 10:31:48 +0100

pspg (0.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 20 Dec 2017 13:02:42 +0100

pspg (0.7.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Dec 2017 19:53:41 +0100

pspg (0.7.4-1) unstable; urgency=medium

  * New upstream version.
  * Cherry-pick less-status-bar from git HEAD.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Nov 2017 17:05:04 +0100

pspg (0.6-1) unstable; urgency=medium

  * New upstream version.
  * Define MAXPATHLEN on Hurd. (Closes: #882240)

 -- Christoph Berg <myon@debian.org>  Fri, 24 Nov 2017 17:34:45 +0100

pspg (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #881927)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 16 Nov 2017 22:09:15 +0000
